/*
 Navicat Premium Data Transfer

 Source Server         : 250
 Source Server Type    : MySQL
 Source Server Version : 50743
 Source Host           : 192.168.0.250:3306
 Source Schema         : sst-manager

 Target Server Type    : MySQL
 Target Server Version : 50743
 File Encoding         : 65001

 Date: 22/01/2025 10:27:12
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for mortals_sys_datum_library
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_datum_library`;
CREATE TABLE `mortals_sys_datum_library`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `datumId` bigint(20) NULL DEFAULT NULL COMMENT '材料id',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `needType` tinyint(2) NULL DEFAULT 0 COMMENT '是否必要0不选1必要2非必要',
  `datumType` tinyint(2) NULL DEFAULT 0 COMMENT '材料形式0不选1纸质2电子3纸质-电子',
  `needOriginal` tinyint(2) NULL DEFAULT 0 COMMENT '提交原件0不需要1需要',
  `uselType` tinyint(2) NULL DEFAULT 1 COMMENT '使用方式（1.拍照上传，2.在线填写)',
  `suggest` tinyint(2) NULL DEFAULT 0 COMMENT '是否推荐（0否1是）',
  `fillSum` int(8) NULL DEFAULT 1 COMMENT '填写次数',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点材料公共库';

-- ----------------------------
-- Records of mortals_sys_datum_library
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_apply
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_apply`;
CREATE TABLE `mortals_sys_matter_apply`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `siteMatterId` bigint(20) NULL DEFAULT NULL COMMENT '站点事项id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '基础事项ID',
  `matterName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `deptId` bigint(20) NULL DEFAULT NULL COMMENT '部门ID',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门名称',
  `deptCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '部门编码',
  `themeCode` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项主题编码',
  `themeName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项主题名称',
  `source` tinyint(2) NULL DEFAULT NULL COMMENT '事项来源',
  `reportCount` int(8) NULL DEFAULT 0 COMMENT '申报次数',
  `datumCount` int(8) NULL DEFAULT 0 COMMENT '材料数量',
  `govUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '政务网地址',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 16 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '申报事项';

-- ----------------------------
-- Records of mortals_sys_matter_apply
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_datum
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_datum`;
CREATE TABLE `mortals_sys_matter_datum`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `siteName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '站点名称',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `needType` tinyint(2) NULL DEFAULT 0 COMMENT '是否必要0不选1必要2非必要',
  `datumType` tinyint(2) NULL DEFAULT 0 COMMENT '材料形式0不选1纸质2电子3纸质-电子',
  `needOriginal` tinyint(2) NULL DEFAULT 0 COMMENT '提交原件0不需要1需要',
  `uselType` tinyint(2) NULL DEFAULT 1 COMMENT '使用方式（1.拍照上传，2.在线填写)',
  `suggest` tinyint(2) NULL DEFAULT 0 COMMENT '是否推荐（0否1是）',
  `fillSum` int(8) NULL DEFAULT 1 COMMENT '填写次数',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项材料';

-- ----------------------------
-- Records of mortals_sys_matter_datum
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_sys_matter_datum_file
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_matter_datum_file`;
CREATE TABLE `mortals_sys_matter_datum_file`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键，自增长',
  `datumId` bigint(20) NOT NULL COMMENT '材料id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称',
  `filetype` tinyint(2) NULL DEFAULT 1 COMMENT '附件类型 (1.示例样表，2.空白表格)',
  `templatePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板地址',
  `samplePath` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表地址',
  `previewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '样表预览地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '模板表单内容',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 58 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '材料附件';

-- ----------------------------
-- Records of mortals_sys_matter_datum_file
-- ----------------------------
BEGIN;
INSERT INTO `mortals_sys_matter_datum_file` VALUES (56, 7, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '个人承诺书.docx', 1, NULL, 'file/fileupload/1725420345988.docx', 'file/preview/719122044229.jpg', NULL, NULL, NULL, NULL, NULL), (57, 7, 4, 'xVZNeqzxh-iSVtvQqeOrZ', '个人承诺书.docx', 1, NULL, 'file/fileupload/1725420345988.docx', 'file/preview/708768466003.jpg', NULL, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_apps_info
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_apps_info`;
CREATE TABLE `mortals_xhx_apps_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '应用名称',
  `describe` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `icon` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '图标',
  `sort` int(4) NULL DEFAULT NULL COMMENT '排序号',
  `classify` int(2) NULL DEFAULT 0 COMMENT '应用分类',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用信息';

-- ----------------------------
-- Records of mortals_xhx_apps_info
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_apps_info` VALUES (1, '办事进度查询', '凭身份证号查询办事状态结果', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (2, '个人办事', '通过终端扫描材料，无需到服务大厅，实现线上申报', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (3, '法人办事', '通过终端扫描材料，无需到服务大厅，实现线上申报', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (4, '证照打印', '通过申请办理信息打印相应的电子证照', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (5, '预约办事', '选择具体服务大厅、具体服务事项，进入预约办事', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (6, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (7, '办事指南', '提供婚姻、生育、住房等常用办事知识介绍', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (8, '网络理政', '问政于民、问需于民、问计于民集中解决共性问题', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (9, '政务公开', '建立公开渠道，回应群众关切让惠民政策落实、见效', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (10, '我要评价', '获取服务回馈，提升政务服务质量', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (11, '四川政务服务网', '四川省人民政府主办的官方一站式互联网+政务服务平台', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (12, '社保卡状态查询', '点击查询个人社保卡状态信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (13, '企业养老保险查询', '点击查询企业养老保险信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (14, '企业失业保险查询', '点击查询企业失业保险信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (15, '不动产信息查询', '点击查询不动产登记信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (16, '学历学位信息查询', '点击查询学历学位信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (17, '高校学籍信息查询', '点击查询高校学籍信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL), (18, '婚姻等级信息查询', '点击查询婚姻登记信息', NULL, NULL, 1, 0, 1, '2022-12-26 11:44:36', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_area`;
CREATE TABLE `mortals_xhx_area`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键,自增长',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '上级区域ID',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域名称',
  `level` tinyint(4) NULL DEFAULT NULL COMMENT '区域级别，按所处树的节点层次',
  `code` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域编码，按全国省市编码',
  `contactsPeople` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人',
  `contactsMobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '区域负责人电话',
  `childSize` int(11) NULL DEFAULT 0 COMMENT '子区域数量，默认0',
  `maxChildId` int(11) NULL DEFAULT 0 COMMENT '子区域的最大ID，默认0',
  `status` tinyint(4) NULL DEFAULT 1 COMMENT '状态，0停用，1启用',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '描述',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户ID',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '区域信息';

-- ----------------------------
-- Records of mortals_xhx_area
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_apps
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_apps`;
CREATE TABLE `mortals_xhx_converge_apps`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `equipmentId` bigint(20) NULL DEFAULT NULL COMMENT '设备ID',
  `appEname` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用标识，具有唯一性',
  `appName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `appSimpleName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用简称',
  `provider` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用提供方',
  `origin` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用来源',
  `totalPv` int(8) NULL DEFAULT NULL COMMENT '应用访问数',
  `totalUv` int(8) NULL DEFAULT NULL COMMENT '应用访客数',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `statYearMonth` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '统计月份，格式yyyy-MM-dd',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '设备应用';

-- ----------------------------
-- Records of mortals_xhx_converge_apps
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_apps` VALUES (1, 0, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 2, 2, 'U', '2023-07'), (2, 1, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 2, 'U', '2023-07'), (3, 1, 2, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (4, 1, 4, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 1, 'U', '2023-07'), (5, 1, 7, 'zzfwzdcsapp', '社会保障卡状态信息查询', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (6, 0, 1, 'bkxxcxapp', '四川省本科学校信息查询', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 5, 4, 'U', '2023-07'), (7, 0, 1, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 3, 3, 'U', '2023-07'), (8, 0, 1, 'whgcxapp', '公共文化馆查询', '公共文化馆查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (9, 0, 1, 'ckqywbjcxapp', '采矿权业务办件查询', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1', 9, 1, 'U', '2023-07'), (10, 0, 1, 'jzsgtzzzczzgzscxapp', '建筑施工特种作业操作资格证书查询', '建筑施工特种作业操作资格证书查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (11, 0, 1, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1', 2, 2, 'U', '2023-07'), (12, 0, 1, 'hqncpzlaqzsztxxcxapp', '农产品质量安全追溯主体信息查询', '农产品质量安全追溯主体信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-07'), (13, 0, 1, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (14, 0, 4, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (15, 0, 1, 'qsjsqgzdxxcxapp', '全省健身气功站点信息查询', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (16, 0, 1, 'qsjsqgzdxxcxpcdapp', '全省健身气功站点信息查询', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (17, 0, 1, 'scsyddscqyAPPapp', '四川食盐定点生产企业查询', '四川食盐定点生产企业查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (18, 0, 1, 'scsyddpfqyapp', '四川食盐定点批发企业查询', '四川食盐定点批发企业查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (19, 0, 1, 'ssjccjhcxapp', '“双随机”抽查计划查询', '“双随机”抽查计划查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (20, 0, 1, 'wlyyczqcjsycyrycxapp', '网络预约出租汽车驾驶员从业人员查询', '网络预约出租汽车驾驶员从业人员查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (21, 0, 1, 'yzkzgslbcxpcapp', '印章刻制公司列表查询', '印章刻制公司列表查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (22, 0, 1, 'crj24xszzfwqxxtjlbcxpcapp', '出入境24小时自助服务区信息统计列表查询', '出入境24小时自助服务区信息统计列表查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (23, 0, 1, 'gbxqjyxxcxapp', '公办学前教育学校查询', '公办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (24, 0, 1, 'jnygzxxcxapp', '四川省九年一贯制学校查询', '四川省九年一贯制学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (25, 0, 1, 'mbxxcxapp', '四川省民办小学查询', '四川省民办小学查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (26, 0, 1, 'sqyjcxapp', '水情预警查询', '水情预警查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (27, 0, 1, 'ssjccjgcxapp', '“双随机”抽查结果查询', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1', 5, 1, 'U', '2023-08'), (28, 0, 1, 'tytsxxcxapp', '四川省体育特色学校查询', '四川省体育特色学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (29, 0, 1, 'yjgltwxhxpaqscxkxxcxapp', '应急管理厅危险化学品安全生产许可信息查询', '应急管理厅危险化学品安全生产许可信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (30, 0, 1, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1', 2, 1, 'U', '2023-08'), (31, 0, 1, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1', 2, 1, 'U', '2023-08'), (32, 0, 1, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1', 4, 1, 'U', '2023-08'), (33, 0, 1, 'senygzxxcxapp', '四川省十二年一贯制学校信息查询', '四川省十二年一贯制学校信息查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08'), (34, 0, 1, 'ystsxxcxapp', '四川省艺术特色学校查询', '四川省艺术特色学校查询', '宜宾市政务服务和非公经济发展局', '1', 1, 1, 'U', '2023-08');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_apps_access
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_apps_access`;
CREATE TABLE `mortals_xhx_converge_apps_access`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  `applicationId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用ID',
  `applicationName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `startTime` datetime(0) NULL DEFAULT NULL COMMENT '应用打开时间',
  `endTime` datetime(0) NULL DEFAULT NULL COMMENT '应用关闭时间',
  `userId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户ID',
  `userName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `channelId` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '渠道ID',
  `channelName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '渠道名称',
  `location` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '地域',
  `clientName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端名称',
  `version` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '客户端版本号',
  `ecode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备唯一标识',
  `appSimpleName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用简称',
  `provider` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用提供方',
  `origin` varchar(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用来源',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 74 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用访问';

-- ----------------------------
-- Records of mortals_xhx_converge_apps_access
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_apps_access` VALUES (11, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-05 17:32:00', '2023-07-05 17:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (12, 0, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:34:00', '2023-07-07 09:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (13, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:35:00', '2023-07-07 09:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (14, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-C9-DB', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (15, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (16, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (17, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:36:00', '2023-07-07 09:37:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (18, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:37:00', '2023-07-07 09:37:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'E0-9F-2A-FE-C9-C8', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (19, 1, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-07 09:47:00', '2023-07-07 09:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '00-E0-67-24-B8-C2', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (20, 0, 'zzfwzdcsapp', '社会保障卡状态信息查询', '2023-07-08 18:20:00', '2023-07-08 18:22:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '社会保障卡状态信息查询', '宜宾市政务服务和非公经济发展局', '1'), (21, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-10 14:03:00', '2023-07-10 14:05:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (22, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-10 15:58:00', '2023-07-10 15:58:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (23, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-10 15:13:00', '2023-07-10 16:01:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (24, 0, 'whgcxapp', '公共文化馆查询', '2023-07-11 09:32:00', '2023-07-11 09:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '公共文化馆查询', '宜宾市政务服务和非公经济发展局', '1'), (25, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-13 09:24:00', '2023-07-13 09:26:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (26, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-13 09:26:00', '2023-07-13 09:55:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (27, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-18 15:40:00', '2023-07-18 15:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (28, 0, 'tsjyxxcxapp', '四川省特殊教育学校信息查询', '2023-07-19 21:46:00', '2023-07-19 21:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省特殊教育学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (29, 0, 'bkxxcxapp', '四川省本科学校信息查询', '2023-07-19 21:47:00', '2023-07-19 21:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省本科学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (30, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:39:00', '2023-07-27 13:39:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (31, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:40:00', '2023-07-27 13:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (32, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:41:00', '2023-07-27 13:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (33, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 13:41:00', '2023-07-27 14:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (34, 0, 'jzsgtzzzczzgzscxapp', '建筑施工特种作业操作资格证书查询', '2023-07-27 14:55:00', '2023-07-27 14:58:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '建筑施工特种作业操作资格证书查询', '宜宾市政务服务和非公经济发展局', '1'), (35, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 15:14:00', '2023-07-27 15:14:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (36, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 15:10:00', '2023-07-27 16:34:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (37, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:35:00', '2023-07-27 16:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (38, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:35:00', '2023-07-27 16:35:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (39, 0, 'ckqywbjcxapp', '采矿权业务办件查询', '2023-07-27 16:36:00', '2023-07-28 10:11:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '采矿权业务办件查询', '宜宾市政务服务和非公经济发展局', '1'), (40, 0, 'hqncpzlaqzsztxxcxapp', '农产品质量安全追溯主体信息查询', '2023-07-28 15:36:00', '2023-07-28 15:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '农产品质量安全追溯主体信息查询', '宜宾市政务服务和非公经济发展局', '1'), (41, 0, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '2023-07-28 15:42:00', '2023-07-28 16:05:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (42, 0, 'dlphyscyrycxapp', '道路普货运输从业人员查询', '2023-07-31 15:32:00', '2023-07-31 16:00:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '道路普货运输从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (43, 0, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '2023-08-01 09:51:00', '2023-08-01 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1'), (44, 0, 'dxyhrfdwxxcxapp', '大型焰火燃放单位信息查询', '2023-08-02 10:16:00', '2023-08-02 10:17:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', 'C0-FB-F9-C4-CA-46', '大型焰火燃放单位信息查询', '宜宾市政务服务和非公经济发展局', '1'), (45, 0, 'qsjsqgzdxxcxapp', '全省健身气功站点信息查询', '2023-08-02 15:39:00', '2023-08-02 15:41:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1'), (46, 0, 'qsjsqgzdxxcxpcdapp', '全省健身气功站点信息查询', '2023-08-02 15:53:00', '2023-08-02 15:53:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '全省健身气功站点信息查询', '宜宾市政务服务和非公经济发展局', '1'), (47, 0, 'scsyddscqyAPPapp', '四川食盐定点生产企业查询', '2023-08-02 16:10:00', '2023-08-02 16:23:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川食盐定点生产企业查询', '宜宾市政务服务和非公经济发展局', '1'), (48, 0, 'scsyddpfqyapp', '四川食盐定点批发企业查询', '2023-08-03 10:45:00', '2023-08-03 10:46:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川食盐定点批发企业查询', '宜宾市政务服务和非公经济发展局', '1'), (49, 0, 'wlyyczqcjsycyrycxapp', '网络预约出租汽车驾驶员从业人员查询', '2023-08-03 13:59:00', '2023-08-03 13:59:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '网络预约出租汽车驾驶员从业人员查询', '宜宾市政务服务和非公经济发展局', '1'), (50, 0, 'ssjccjhcxapp', '“双随机”抽查计划查询', '2023-08-03 14:11:00', '2023-08-03 14:11:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查计划查询', '宜宾市政务服务和非公经济发展局', '1'), (51, 0, 'yzkzgslbcxpcapp', '印章刻制公司列表查询', '2023-08-03 15:39:00', '2023-08-03 15:40:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '印章刻制公司列表查询', '宜宾市政务服务和非公经济发展局', '1'), (52, 0, 'crj24xszzfwqxxtjlbcxpcapp', '出入境24小时自助服务区信息统计列表查询', '2023-08-03 15:45:00', '2023-08-04 10:27:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '出入境24小时自助服务区信息统计列表查询', '宜宾市政务服务和非公经济发展局', '1'), (53, 0, 'sqyjcxapp', '水情预警查询', '2023-08-04 10:27:00', '2023-08-04 10:32:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '水情预警查询', '宜宾市政务服务和非公经济发展局', '1'), (54, 0, 'gbxqjyxxcxapp', '公办学前教育学校查询', '2023-08-04 10:33:00', '2023-08-04 10:36:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '公办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (55, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:36:00', '2023-08-04 10:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (56, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:38:00', '2023-08-04 10:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (57, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:38:00', '2023-08-04 10:46:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (58, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:46:00', '2023-08-04 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (59, 0, 'ssjccjgcxapp', '“双随机”抽查结果查询', '2023-08-04 10:47:00', '2023-08-04 10:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '“双随机”抽查结果查询', '宜宾市政务服务和非公经济发展局', '1'), (60, 0, 'yjgltwxhxpaqscxkxxcxapp', '应急管理厅危险化学品安全生产许可信息查询', '2023-08-04 13:50:00', '2023-08-04 14:00:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '应急管理厅危险化学品安全生产许可信息查询', '宜宾市政务服务和非公经济发展局', '1'), (61, 0, 'mbxxcxapp', '四川省民办小学查询', '2023-08-04 14:00:00', '2023-08-04 14:09:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办小学查询', '宜宾市政务服务和非公经济发展局', '1'), (62, 0, 'jnygzxxcxapp', '四川省九年一贯制学校查询', '2023-08-04 14:09:00', '2023-08-04 14:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省九年一贯制学校查询', '宜宾市政务服务和非公经济发展局', '1'), (63, 0, 'tytsxxcxapp', '四川省体育特色学校查询', '2023-08-04 14:38:00', '2023-08-04 16:15:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省体育特色学校查询', '宜宾市政务服务和非公经济发展局', '1'), (64, 0, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '2023-08-07 09:38:00', '2023-08-07 09:44:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (65, 0, 'senygzxxcxapp', '四川省十二年一贯制学校信息查询', '2023-08-07 09:44:00', '2023-08-07 09:47:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省十二年一贯制学校信息查询', '宜宾市政务服务和非公经济发展局', '1'), (66, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:33:00', '2023-08-07 13:33:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (67, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:33:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (68, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:38:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (69, 0, 'scddqyxxlbcxapp', '四川省典当企业信息查询', '2023-08-07 13:38:00', '2023-08-07 13:38:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省典当企业信息查询', '宜宾市政务服务和非公经济发展局', '1'), (70, 0, 'mbxqjyxxcxapp', '四川省民办学前教育学校查询', '2023-08-07 13:53:00', '2023-08-07 13:56:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省民办学前教育学校查询', '宜宾市政务服务和非公经济发展局', '1'), (71, 0, 'ystsxxcxapp', '四川省艺术特色学校查询', '2023-08-07 13:56:00', '2023-08-07 14:09:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '四川省艺术特色学校查询', '宜宾市政务服务和非公经济发展局', '1'), (72, 0, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '2023-08-07 14:11:00', '2023-08-07 14:13:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1'), (73, 0, 'cyqkstbhjsldcxpcapp', '川渝黔跨省通办户籍受理点查询', '2023-08-07 14:13:00', '2023-08-07 14:14:00', '', '', '', '天府通办 自助终端', '四川省宜宾市', '天府通办 window', 'V1.0.0', '', '川渝黔跨省通办户籍受理点查询', '宜宾市政务服务和非公经济发展局', '1');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_device`;
CREATE TABLE `mortals_xhx_converge_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `branchId` bigint(20) NULL DEFAULT NULL COMMENT '网点ID',
  `equipmentName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `systemName` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备系统类型',
  `logo` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备标识，具有唯一性',
  `industry` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备所属行业',
  `isAbnormal` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备运行状态',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '网点设备';

-- ----------------------------
-- Records of mortals_xhx_converge_device
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_device` VALUES (1, 1, '自助服务终端3', '2', '00-E0-67-24-B8-C2', '政务服务', 'N', 'P', 1), (2, 1, '自助服务终端2', '2', 'C0-FB-F9-C4-C9-DB', '政务服务', 'N', 'P', 1), (3, 1, '自助服务终端3', '2', 'C0-FB-F9-C4-CA-44', '政务服务', 'N', 'P', 1), (4, 1, '自助服务终端4', '2', 'C0-FB-F9-C4-CA-46', '政务服务', 'N', 'P', 1), (5, 1, '', '1', 'a0-9f-10-5a-73-24', '政务服务', 'N', 'P', 1), (6, 1, '桌面式自助服务终端3', '1', 'E0-9F-2A-FE-C9-72', '政务服务', 'Y', 'P', 1), (7, 1, '桌面式自助服务终端2', '1', 'E0-9F-2A-FE-C9-C8', '政务服务', 'Y', 'P', 1), (8, 1, '桌面式自助服务终端4', '1', 'E0-9F-2A-FE-C9-26', '政务服务', 'Y', 'P', 1), (9, 1, '桌面式自助服务终端5', '1', 'E0-9F-2A-FD-F3-C9', '政务服务', 'Y', 'P', 1), (10, 1, '桌面式自助服务终端1', '1', '0C-FE-5D-A0-A2-7D', '政务服务', 'Y', 'P', 1), (11, 1, '自助服务终端1', '2', '01-E0-67-24-B8-C3', '政务服务', 'N', 'P', 1), (12, 1, '自助服务终端', '2', '1A-E2-67-24-B8-C4', '政务服务', 'N', 'P', 1), (13, 1, '测试导入自助服务终端', '2', '2C-F0-5D-63-76-4B', '政务服务', 'N', 'P', 1), (14, 1, '利旧自助终端', '2', '04-7C-16-84-06-FB', '政务服务', 'N', 'P', 1), (15, 1, '测试', '2', '00-E0-67-24-B8-C4', '政务服务', 'N', 'P', 1), (16, 1, '自助桌面式服务终端', '1', '3C-F9-5D-63-76-4B', '政务服务', 'N', 'P', 1), (17, 1, '自助桌面式服务终端1', '1', '1A-F0-5D-63-76-4B', '政务服务', 'N', 'P', 1), (18, 1, '导视机', '2', 'D4-3D-7E-D7-E0-43', '政务服务', 'N', 'A', 1);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_converge_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_converge_site`;
CREATE TABLE `mortals_xhx_converge_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `branchName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点名称',
  `branchLogo` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点标识',
  `status` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点服务状态，正常Y异常N',
  `serverTime` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点服务时间',
  `consultPhone` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '网点咨询电话',
  `branchStyle` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点类型',
  `address` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '网点地址',
  `opr` char(1) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作类型',
  `siteId` bigint(20) NULL DEFAULT NULL COMMENT '站点id',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 45 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '网点信息';

-- ----------------------------
-- Records of mortals_xhx_converge_site
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_converge_site` VALUES (1, '四川恒升信达科技有限公司', '511500000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2208111', '1', '成都市高新区天益街38号', 'P', 1), (18, '成都市退役军人政务服务大厅', '511521000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8213986', '1', '成都市', 'P', 3), (19, '宜宾市叙州区政务服务中心（B区）', '511521002000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5698255', '1', '宜宾市南岸街道航天路中段12号', 'P', 4), (20, '宜宾市叙州区人民政府政务服务中心（A区）', '511521001000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5698255', '1', '宜宾市叙州区柏溪街道城北新区康宁路', 'P', 5), (21, '成都市临港区出入境接待大厅', '511502000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2228195', '1', '成都市理想中心', 'P', 6), (22, '翠屏区市民中心', '511502015000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2338171', '1', '宜宾市翠屏区东山路华彩城南侧约150米', 'P', 9), (23, '成都市益州大道人民政府政务服务中心', '511503000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-3333798', '1', '四川省成都市', 'P', 10), (24, '江安市民中心', '511523000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2622278', '1', '江安县江安镇南屏大道7号市民中心', 'P', 11), (25, '长宁县政务服务中心', '511524000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-4628827', '1', '长宁县长宁镇竹都大道二段139号', 'P', 12), (26, '高县政务服务中心', '511525000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5419986', '1', '四川省宜宾市高县庆符镇正大路34号恒远兴城4号楼县政务服务中心一楼', 'P', 13), (27, '新区政务服务中心', '511530000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-2108631', '1', '成都市天府新区', 'P', 14), (28, '筠连县政务服务中心', '511527000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-7722455', '1', '宜宾市筠连县筠连镇惠民街55号', 'P', 15), (29, '珙县人民政府政务服务中心', '511526000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-4011180', '1', '宜宾市珙县巡场镇芙蓉大道67号', 'P', 16), (30, '屏山县政务服务中心', '511529000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-5722606', '1', '屏山县金沙江大道西段139号行政中心一、二楼', 'P', 17), (31, '兴文县政务服务中心', '511528000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8825529', '1', '四川省宜宾市兴文县古宋镇光明大道东段5号', 'P', 18), (32, '宜宾市自然资源和规划局翠屏区分局查询大厅', '511521003000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-3935913', '1', '戎州路西段11附10号附7号', 'P', 19), (33, '宜宾市住房公积金管理中心', '511521103000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0831-8241114', '1', '宜宾市南岸商贸路109号', 'P', 20), (34, '荷叶乡市民中心', '510921207000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '12345', '1', '理想中心', 'P', 3), (35, '高升乡政务中心', '510921213000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '13778718910', '1', '蓬溪县城南44公里', 'P', 2), (36, 'XXXXXｘ服务中心', '510921000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '0825-5425637', '1', '四川省遂宁市蓬溪县普安街道文星路15号', 'P', 1), (37, '南溪村', '510921117363-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '18782021065', '1', '22', 'A', 5), (38, '金桥镇', '510921117000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '18782021065', '1', '11.12', 'P', 4), (39, '广元大厅', '510800000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '123', '1', '四川省', 'P', 1), (40, '测试1', '510105000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '', '1', '', 'P', 1), (41, '测试2', '510100000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '12', '1', '123', 'P', 1), (42, '测试', '510100000000-0002', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '', '1', '', 'A', 1), (43, '德阳市政务大厅', '510600000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '', '1', '', 'P', 1), (44, '自贡政务大厅', '510300000000-0001', 'Y', '星期一至星期五 上午：09:00-12:00 下午：14:00-17:00 备注：法定节假日除外;', '13281114855', '1', '123', 'P', 1);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_idgenerator
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_idgenerator`;
CREATE TABLE `mortals_xhx_idgenerator`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `idType` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'id类型',
  `idMaxValue` bigint(20) UNSIGNED NOT NULL COMMENT 'id值',
  `remark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '备注',
  `versionNum` bigint(20) UNSIGNED NOT NULL DEFAULT 0 COMMENT '版本号，默认0',
  `gmtModify` timestamp(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '最后修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '主键Id生成器';

-- ----------------------------
-- Records of mortals_xhx_idgenerator
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_idgenerator` VALUES (1, 'INFO_VERSION_KEY', 1, '基础信息版本号生成因子', 0, '2019-04-18 18:00:00');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_menu
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_menu`;
CREATE TABLE `mortals_xhx_menu`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '菜单名称',
  `url` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址',
  `parentId` bigint(20) NULL DEFAULT NULL COMMENT '父菜单ID，一级菜单的该字段值为-1',
  `orderId` int(11) NULL DEFAULT NULL COMMENT '排序编号',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '菜单状态，0：禁用，1：启用，默认1',
  `linkType` tinyint(2) NULL DEFAULT 0 COMMENT '链接方式，0：普通，1：弹出，2：脚本（JavaScript），默认0',
  `groupId` int(11) NULL DEFAULT 1 COMMENT '分组编号，使用菜单分隔符按该值分隔，默认1',
  `groupName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `imgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主菜单图标，主菜单图标的css样式名',
  `buttonImgPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '按钮图标，按钮图标的css样式名',
  `imgCommPath` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '常用菜单图标，常用菜单图标的css样式名',
  `commMenu` tinyint(2) NULL DEFAULT 0 COMMENT '是否常用菜单，0：非常用，1：常用，默认0',
  `menuType` tinyint(2) NULL DEFAULT 0 COMMENT '菜单类型，0：主菜单，1：非主菜单(功能操作组)，默认0',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9108 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '菜单信息';

-- ----------------------------
-- Records of mortals_xhx_menu
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_menu` VALUES (91, '系统管理', '', 0, 9999, 1, 0, 0, NULL, 'setting', '', '', 0, 0, 3, NULL, NULL, ''), (108, '区域信息', '/area/list', 91, 65, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9001, '主页', '/index', 90, 10, 1, 0, 1, NULL, '', NULL, NULL, 0, 0, 3, '2019-02-19 16:08:09', 1, 'admin'), (9101, '用户信息', '/user/list', 91, 10, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9102, '角色信息', '/role/list', 91, 20, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9103, '资源信息', '/resource/list', 91, 30, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9104, '菜单信息', '/menu/list', 91, 40, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9105, '参数信息', '/param/list', 91, 50, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9106, '任务信息', '/task/list', 91, 60, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL), (9107, '操作日志', '/oper/log/list', 91, 70, 1, 0, 0, NULL, NULL, NULL, NULL, 0, 0, 3, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_oper_log`;
CREATE TABLE `mortals_xhx_oper_log`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `platformMark` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '平台标识',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户id',
  `userName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名称',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户登录名',
  `requestUrl` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '请求地址',
  `content` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作内容，记录操作具体信息，如修改前修改或的数据',
  `ip` varchar(30) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '操作IP地址',
  `logDate` datetime(0) NULL DEFAULT NULL COMMENT '操作时间',
  `operType` tinyint(2) NULL DEFAULT NULL COMMENT '操作类型，0：新增，1：修改，2：删除',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 96 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '操作日志';

-- ----------------------------
-- Records of mortals_xhx_oper_log
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_oper_log` VALUES (1, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (2, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (3, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (4, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (5, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:22', NULL), (6, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:57:48', NULL), (7, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 16:57:48', NULL), (8, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 16:59:49', NULL), (9, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (10, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (11, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 17:02:09', NULL), (12, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:02:10', NULL), (13, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:02:10', NULL), (14, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:04:11', NULL), (15, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:07:21', NULL), (16, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:08:31', NULL), (17, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (18, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (19, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (20, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/siteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2024-11-26 17:12:28', NULL), (21, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:21:55', NULL), (22, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:25:49', NULL), (23, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2024-11-26 17:34:47', NULL), (24, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 11:16:49', NULL), (25, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 11:16:49', NULL), (26, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 11:16:49', NULL), (27, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/siteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:16:50', NULL), (28, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/siteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:16:50', NULL), (29, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 11:17:01', NULL), (30, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 11:17:01', NULL), (31, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:17:01', NULL), (32, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 11:17:01', NULL), (33, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:17:01', NULL), (34, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 11:17:41', NULL), (35, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 11:17:44', NULL), (36, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 11:17:44', NULL), (37, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:17:44', NULL), (38, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 11:17:44', NULL), (39, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:17:44', NULL), (40, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 11:17:46', NULL), (41, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/save', '保存基础设置 【成功】', '127.0.0.1', '2025-01-21 11:22:53', NULL), (42, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 11:22:54', NULL), (43, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 11:32:23', NULL), (44, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:32:23', NULL), (45, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 11:32:23', NULL), (46, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 11:32:23', NULL), (47, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 11:32:24', NULL), (48, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 15:14:49', NULL), (49, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 15:14:49', NULL), (50, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 15:14:49', NULL), (51, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 15:14:49', NULL), (52, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/newSiteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 15:14:49', NULL), (53, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/theme/list', '查询主题列表 【成功】', '127.0.0.1', '2025-01-21 16:23:06', NULL), (54, 'sst-manager', 1, '系统管理员', 'admin', '/sst/dept/list', '查询部门列表 【成功】', '127.0.0.1', '2025-01-21 16:23:06', NULL), (55, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/site/siteTree', '查询用户站点列表 【成功】', '127.0.0.1', '2025-01-21 16:23:06', NULL), (56, 'sst-manager', 1, '系统管理员', 'admin', '/sst/device/alarm/list', '查询设备告警信息列表 【成功】', '127.0.0.1', '2025-01-21 16:23:06', NULL), (57, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 16:23:09', NULL), (58, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:23:11', NULL), (59, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/matter/list', '查询站点事项列表 【成功】', '127.0.0.1', '2025-01-21 16:23:11', NULL), (60, 'sst-manager', 1, '系统管理员', 'admin', '/sst/user/matter/apply/list', '查询用户申报信息 【成功】', '127.0.0.1', '2025-01-21 16:23:39', NULL), (61, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:23:41', NULL), (62, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:11]', '127.0.0.1', '2025-01-21 16:24:12', NULL), (63, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:12', NULL), (64, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:11]', '127.0.0.1', '2025-01-21 16:24:17', NULL), (65, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:17', NULL), (66, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:9]', '127.0.0.1', '2025-01-21 16:24:22', NULL), (67, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:23', NULL), (68, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:8]', '127.0.0.1', '2025-01-21 16:24:42', NULL), (69, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:42', NULL), (70, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:9]', '127.0.0.1', '2025-01-21 16:24:50', NULL), (71, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:50', NULL), (72, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:10]', '127.0.0.1', '2025-01-21 16:24:59', NULL), (73, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:24:59', NULL), (74, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/save', '修改协议管理 【成功】 [id:11]', '127.0.0.1', '2025-01-21 16:25:04', NULL), (75, 'sst-manager', 1, '系统管理员', 'admin', '/sst/agreement/list', '查询协议管理 【成功】', '127.0.0.1', '2025-01-21 16:25:05', NULL), (76, 'sst-manager', 1, '系统管理员', 'admin', '/sst/datum/library/list', '查询站点材料公共库 【成功】', '127.0.0.1', '2025-01-21 16:25:19', NULL), (77, 'sst-manager', 1, '系统管理员', 'admin', '/sst/datum/library/delete', '删除站点材料公共库 【成功】 [id:7,6,4]', '127.0.0.1', '2025-01-21 16:25:24', NULL), (78, 'sst-manager', 1, '系统管理员', 'admin', '/sst/datum/library/list', '查询站点材料公共库 【成功】', '127.0.0.1', '2025-01-21 16:25:24', NULL), (79, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:26', NULL), (80, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/datum/list', '查询事项申请材料业务 【成功】', '127.0.0.1', '2025-01-21 16:25:26', NULL), (81, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/datum/delete', '删除事项申请材料业务 【成功】 [id:21,19,6,5,4,2]', '127.0.0.1', '2025-01-21 16:25:30', NULL), (82, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/datum/list', '查询事项申请材料业务 【成功】', '127.0.0.1', '2025-01-21 16:25:30', NULL), (83, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:30', NULL), (84, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/datum/list', '查询事项申请材料业务 【成功】', '127.0.0.1', '2025-01-21 16:25:35', NULL), (85, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:35', NULL), (86, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:37', NULL), (87, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/matter/list', '查询站点事项列表 【成功】', '127.0.0.1', '2025-01-21 16:25:37', NULL), (88, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/delete', '删除申报事项 【成功】 [id:15,14,13,11,10,7,4]', '127.0.0.1', '2025-01-21 16:25:43', NULL), (89, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:43', NULL), (90, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/matter/list', '查询站点事项列表 【成功】', '127.0.0.1', '2025-01-21 16:25:43', NULL), (91, 'sst-manager', 1, '系统管理员', 'admin', '/sst/matter/apply/list', '查询申报事项 【成功】', '127.0.0.1', '2025-01-21 16:25:47', NULL), (92, 'sst-manager', 1, '系统管理员', 'admin', '/sst/site/matter/list', '查询站点事项列表 【成功】', '127.0.0.1', '2025-01-21 16:25:47', NULL), (93, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 16:25:48', NULL), (94, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/save', '保存基础设置 【成功】', '127.0.0.1', '2025-01-21 16:26:05', NULL), (95, 'sst-manager', 1, '系统管理员', 'admin', '/sst/basic/setting/info', '查询自助终端基础设置信息 【成功】', '127.0.0.1', '2025-01-21 16:26:05', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) NULL DEFAULT 1 COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) NULL DEFAULT 4 COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) NULL DEFAULT 0 COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_param` VALUES (1, 'php访问地址', NULL, NULL, 'server_php_http_url', 'http://127.0.0.1:11078/zwfw_api', 1, 4, 0, NULL, NULL, NULL, NULL), (2, '事项来源', 'MatterApply', 'source', '0', '政务网', 1, 4, 0, NULL, NULL, NULL, NULL), (3, '事项来源', 'MatterApply', 'source', '1', '自定义', 1, 4, 0, NULL, NULL, NULL, NULL), (4, '是否必要', 'MatterDatum', 'needType', '0', '不选', 1, 4, 0, NULL, NULL, NULL, NULL), (5, '是否必要', 'MatterDatum', 'needType', '1', '必要', 1, 4, 0, NULL, NULL, NULL, NULL), (6, '是否必要', 'MatterDatum', 'needType', '2', '非必要', 1, 4, 0, NULL, NULL, NULL, NULL), (7, '材料形式', 'MatterDatum', 'datumType', '0', '不选', 1, 4, 0, NULL, NULL, NULL, NULL), (8, '材料形式', 'MatterDatum', 'datumType', '1', '纸质', 1, 4, 0, NULL, NULL, NULL, NULL), (9, '材料形式', 'MatterDatum', 'datumType', '2', '电子', 1, 4, 0, NULL, NULL, NULL, NULL), (10, '材料形式', 'MatterDatum', 'datumType', '3', '纸质-电子', 1, 4, 0, NULL, NULL, NULL, NULL), (11, '提交原件', 'MatterDatum', 'needOriginal', '0', '不需要', 1, 4, 0, NULL, NULL, NULL, NULL), (12, '提交原件', 'MatterDatum', 'needOriginal', '1', '需要', 1, 4, 0, NULL, NULL, NULL, NULL), (13, '使用方式', 'MatterDatum', 'uselType', '1', '拍照上传', 1, 4, 0, NULL, NULL, NULL, NULL), (14, '使用方式', 'MatterDatum', 'uselType', '2', '在线填写', 1, 4, 0, NULL, NULL, NULL, NULL), (15, '是否推荐', 'MatterDatum', 'suggest', '0', '否', 1, 4, 0, NULL, NULL, NULL, NULL), (16, '是否推荐', 'MatterDatum', 'suggest', '1', '是', 1, 4, 0, NULL, NULL, NULL, NULL), (17, '附件类型', 'MatterDatumFile', 'filetype', '1', '示例样表', 1, 4, 0, NULL, NULL, NULL, NULL), (18, '附件类型', 'MatterDatumFile', 'filetype', '2', '空白表格', 1, 4, 0, NULL, NULL, NULL, NULL), (19, '受理状态', 'UserMatterApply', 'status', '0', '未受理', 1, 4, 0, NULL, NULL, NULL, NULL), (20, '受理状态', 'UserMatterApply', 'status', '1', '已受理', 1, 4, 0, NULL, NULL, NULL, NULL), (21, '受理结果', 'UserMatterExamine', 'acceptResult', '1', '通过', 1, 4, 0, NULL, NULL, NULL, NULL), (22, '受理结果', 'UserMatterExamine', 'acceptResult', '0', '拒绝', 1, 4, 0, NULL, NULL, NULL, NULL), (23, '协议类型', 'SstAgreement', 'protocolType', '1', '注册协议', 1, 4, 0, NULL, NULL, NULL, NULL), (24, '协议类型', 'SstAgreement', 'protocolType', '2', '申报协议', 1, 4, 0, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_resource
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_resource`;
CREATE TABLE `mortals_xhx_resource`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '名称',
  `url` varchar(2000) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '连接地址，多个地址以逗号分隔',
  `authType` tinyint(2) NULL DEFAULT 3 COMMENT '权限类型，0：无限制，1：无需登录查看，2：需要登录查看，3：需要角色权限查看，默认3',
  `sourceType` tinyint(2) NULL DEFAULT 0 COMMENT '资源类型，0：系统资源，1：开放资源，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 150002 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '资源信息';

-- ----------------------------
-- Records of mortals_xhx_resource
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_resource` VALUES (101001, '系统管理-菜单管理-查看', '/menu/list,/menu/view', 3, 0, NULL, NULL, NULL, 0), (101002, '系统管理-菜单管理-维护', '/menu/add,/menu/edit,/menu/delete,/menu/save', 3, 0, NULL, NULL, NULL, 0), (101003, '系统管理-角色管理-查看', '/role/list,/role/view', 3, 0, NULL, NULL, NULL, 0), (101004, '系统管理-角色管理-维护', '/role/add,/role/edit,/role/save,/role/delete,/role/auth/list,/role/auth/distributionSource,/role/user/distributionUser,/user/list,/role/user/list,/role/user/distributionUser', 3, 0, NULL, NULL, NULL, 0), (101005, '系统管理-用户管理-查看', '/user/list,/user/view,/role/roleNameByUserId', 3, 0, NULL, NULL, NULL, 0), (101006, '系统管理-用户管理-维护', '/user/add,/user/edit,/user/delete,/user/save', 3, 0, NULL, NULL, NULL, 0), (101007, '系统管理-任务设置-查看', '/task/list,/task/view', 3, 0, NULL, NULL, NULL, 0), (101008, '系统管理-任务设置-维护', '/task/add,/task/edit,/task/delete,/task/save', 3, 0, NULL, NULL, NULL, 0), (101009, '系统管理-参数设置-查看', '/param/list,/param/view', 3, 0, NULL, NULL, NULL, 0), (101010, '系统管理-参数设置-维护', '/param/add,/param/edit,/param/delete,/param/save', 3, 0, NULL, NULL, NULL, 0), (101011, '系统管理-资源管理-查看', '/resource/list,/resource/view', 3, 0, NULL, NULL, NULL, 0), (101012, '系统管理-资源管理-维护', '/resource/add,/resource/edit,/resource/delete,/resource/save', 3, 0, NULL, NULL, NULL, 0), (101013, '系统管理-操作日志-查看', '/oper/log/list,/oper/log/view', 3, 0, NULL, NULL, NULL, 0), (101014, '系统管理-区域管理-查看', '/area/list,/area/view', 3, 0, NULL, NULL, NULL, 0), (101015, '系统管理-区域管理-维护', '/area/add,/area/edit,/area/delete,/area/save', 3, 0, NULL, NULL, NULL, 0), (150000, '控制台-主页', '/index', 3, 0, '2019-06-01 13:04:18', 1, '系统管理员', NULL), (150001, '公共资源', '/area/list', 2, 0, '2019-06-01 23:56:55', 1, '系统管理员', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role`;
CREATE TABLE `mortals_xhx_role`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '角色名称',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `roleType` tinyint(2) NULL DEFAULT 2 COMMENT '角色类型，0：系统内置角色（不可删除），1：默认系统角色，2：普通角色，默认2',
  `customerId` bigint(20) NULL DEFAULT NULL COMMENT '归属客户ID',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型，0：系统用户 1:代理商用户 2:品牌商用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色信息';

-- ----------------------------
-- Records of mortals_xhx_role
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role` VALUES (1, '管理员', '类似admin', 0, NULL, '2019-03-04 11:41:06', 1, 'admin', NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_auth
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_auth`;
CREATE TABLE `mortals_xhx_role_auth`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `resourceId` bigint(20) NULL DEFAULT NULL COMMENT '资源ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色资源权限';

-- ----------------------------
-- Records of mortals_xhx_role_auth
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_role_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_role_user`;
CREATE TABLE `mortals_xhx_role_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `roleId` bigint(20) NULL DEFAULT NULL COMMENT '角色ID',
  `userId` bigint(20) NULL DEFAULT NULL COMMENT '用户ID',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 8 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '角色用户';

-- ----------------------------
-- Records of mortals_xhx_role_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_role_user` VALUES (1, 1, 2), (2, 1, 3), (3, 1, 4), (4, 1, 5), (5, 1, 6), (6, 1, 7), (7, 1, 8);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_site`;
CREATE TABLE `mortals_xhx_site`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `siteName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点名',
  `parentId` bigint(11) NOT NULL COMMENT '父级id',
  `ancestors` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `address` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '地址',
  `mobile` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '电话',
  `introduce` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '单位介绍',
  `workday1` tinyint(1) NULL DEFAULT NULL COMMENT '周一 1上班 0不上',
  `workday2` tinyint(1) NULL DEFAULT NULL COMMENT '周二 1上班 0不上',
  `workday3` tinyint(1) NULL DEFAULT NULL COMMENT '周三 1上班 0不上',
  `workday4` tinyint(1) NULL DEFAULT NULL COMMENT '周四 1上班 0不上',
  `workday5` tinyint(1) NULL DEFAULT NULL COMMENT '周五 1上班 0不上',
  `workday6` tinyint(1) NULL DEFAULT NULL COMMENT '周六 1上班 0不上',
  `workday7` tinyint(1) NULL DEFAULT NULL COMMENT '周日 1上班 0不上',
  `number` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '站点编号',
  `summary` text CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '中心介绍',
  `orderNum` int(9) NULL DEFAULT 0 COMMENT '排序字段',
  `status` tinyint(2) NULL DEFAULT 1 COMMENT '站点状态 ，0，停用，1，正常 默认1',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '变更时间',
  `updateUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '变更用户loginName',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '创建用户loginName',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '站点信息表';

-- ----------------------------
-- Records of mortals_xhx_site
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_agreement
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_agreement`;
CREATE TABLE `mortals_xhx_sst_agreement`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议名称',
  `protocolType` tinyint(2) NULL DEFAULT 1 COMMENT '协议类型',
  `describe` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '协议描述',
  `content` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '协议内容',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 17 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '协议管理';

-- ----------------------------
-- Records of mortals_xhx_sst_agreement
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_agreement` VALUES (8, 1, '预约取号协议', 1, '预约取号协议', '<p>预约取号协议</p>', 7, '2023-07-12 10:42:29', 1, '2025-01-21 16:24:42'), (9, 1, '自助服务系统人脸协议', 1, '自助服务系统人脸协议', '<p class=\"ql-align-center\">自助服务系统人脸协议</p>', 7, '2023-07-12 10:43:02', 1, '2025-01-21 16:24:50'), (10, 1, '自助服务系统隐私政策', 1, '自助服务系统隐私政策', '<p>自助服务系统隐私政策</p>', 7, '2023-07-12 10:43:28', 1, '2025-01-21 16:24:59'), (11, 1, '自助服务系统用户服务协议', 1, '自助服务系统用户服务协议', '<h3 class=\"ql-align-center\">自助服务系统用户服务协议</h3>', 7, '2023-07-12 10:43:51', 1, '2025-01-21 16:25:04'), (12, 1, '承诺书', 2, '承诺书', '<p class=\"ql-align-center\"><span style=\"font-size: 16px; color: rgb(0, 0, 0);\">我承诺提供的资料为真实有效的，若提供虚假资料，原承担一切法律责任！</span></p>', 1, '2023-07-12 11:15:56', 1, '2023-07-14 16:11:19'), (16, 1, '用户许可使用协议', 1, '用户许可使用协议', '<p class=\"ql-align-center\">用户许可使用协议</p><p><br></p><p>请您本产品之前，请务必仔细阅读并理解《用户许可使用协议》（以下简称“本协议”）中规定的多有权利和限制。</p><p><br></p><p> </p><p><br></p><p>我们一向尊重并会严格保护用户在使用本产品时的合法权益（包括用户隐私、用户数据等）不受到任何侵犯。</p><p><br></p><p> </p><p><br></p><p>本协议（包括本文最后部分的隐私政策）是用户（包括通过各种合法途径获取到本产品的自然人、法人或其他组织机构，以下简称“用户”或“您”）与我们之间针对本产品相关事项最终的、完整的且排他的协议，并取代、合并之前的当事人之间关于上述事项的讨论和协议。</p><p><br></p><p> </p><p><br></p><p>本协议将对用户使用本产品的行为产生法律约束力，您已承诺和保证有权利和能力订立本协议。用户开始使用本产品将视为已经接受本协议，请认真阅读并理解本协议中各种条款，包括免除和限制我们的免责条款和对用户的权利限制（未成年人审阅时应由法定监护人陪同），如果您不能接受本协议中的全部条款，请勿开始使用本产品。</p>', 1, '2024-09-04 11:17:04', 1, '2024-09-04 14:34:17');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_apps
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_apps`;
CREATE TABLE `mortals_xhx_sst_apps`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `appId` bigint(20) NULL DEFAULT NULL COMMENT '应用ID',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `describe` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `showBasic` tinyint(2) NULL DEFAULT NULL COMMENT '是否展示基础应用1是0否',
  `basicSort` int(4) NULL DEFAULT NULL COMMENT '基础应用排序号',
  `showHot` tinyint(2) NULL DEFAULT NULL COMMENT '是否展示热门应用1是0否',
  `hotSort` int(4) NULL DEFAULT NULL COMMENT '热门应用排序号',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `clickSum` int(8) NULL DEFAULT 0 COMMENT '应用点击次数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1307 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '应用编排';

-- ----------------------------
-- Records of mortals_xhx_sst_apps
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_apps` VALUES (1300, 1, 1, '办件查询', '可查看该笔业务的办理详情和办理进度', '', 1, 99, 1, 99, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1301, 1, 2, '中心简介', '为人民群众提供优质便捷高效服务的重要平台', '', 1, 98, 1, 95, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1302, 1, 3, '政务资讯', '群众可通过该功能自主查询惠民公开信息', '', 0, 0, 1, 96, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1303, 1, 4, '办事指南', '查看符合受理条件的各类行政审批和其他政务服务事项详情', 'http://ybs.sczwfw.gov.cn/?areaCode=511500000000', 1, 97, 1, 97, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1304, 1, 6, '网络理政', '问政于民、问需于民、问计于民，集中解决共性问题', '', 1, 96, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1305, 1, 9, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', '', 1, 95, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1306, 1, 219, '四川政务服务网', '四川省政务服务网是为全省自然人、法人和其他社会团体提供网上办事服务的“全省政务服务超市”。四川省政务服务网与实体政务大厅应在服务引导、同源数据发布的层次上进行充分互联集成。', 'https://dzsxhx.sczwfw.gov.cn/?areaCode=511722000000', 1, 94, 1, 98, 1, '2025-01-21 16:26:04', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_apps_desk
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_apps_desk`;
CREATE TABLE `mortals_xhx_sst_apps_desk`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `appId` bigint(20) NOT NULL COMMENT '应用id',
  `name` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用名称',
  `describe` varchar(2048) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用描述',
  `url` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '应用访问地址',
  `showBasic` tinyint(2) NULL DEFAULT 1 COMMENT '是否展示基础应用1是0否',
  `basicSort` int(4) NULL DEFAULT NULL COMMENT '基础应用排序号',
  `showHot` tinyint(2) NULL DEFAULT 1 COMMENT '是否展示热门应用1是0否',
  `hotSort` int(4) NULL DEFAULT NULL COMMENT '热门应用排序号',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  `clickSum` int(8) NULL DEFAULT 0 COMMENT '应用点击次数',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1115 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '桌面终端应用编排';

-- ----------------------------
-- Records of mortals_xhx_sst_apps_desk
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_apps_desk` VALUES (1106, 1, 208, '证照打印', '证照打印', '', 1, 98, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1107, 1, 1, '办件查询', '可查看该笔业务的办理详情和办理进度', '', 1, 91, 1, 98, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1108, 1, 2, '中心简介', '为人民群众提供优质便捷高效服务的重要平台', '', 1, 92, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1109, 1, 3, '政务资讯', '群众可通过该功能自主查询惠民公开信息', '', 1, 93, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1110, 1, 4, '办事指南', '查看符合受理条件的各类行政审批和其他政务服务事项详情', 'http://ybs.sczwfw.gov.cn/?areaCode=511500000000', 1, 94, 1, 99, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1111, 1, 5, '服务之星', '根据评优原则，经各部门及中心推荐、评选、公示', '', 1, 95, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1112, 1, 6, '网络理政', '问政于民、问需于民、问计于民，集中解决共性问题', '', 1, 96, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1113, 1, 9, '政务微课堂', '通过图片视频的方式，让群众看得懂、能理解办事', '', 1, 97, 0, 0, 1, '2025-01-21 16:26:04', NULL, NULL, NULL), (1114, 1, 219, '四川政务服务网', '四川省政务服务网是为全省自然人、法人和其他社会团体提供网上办事服务的“全省政务服务超市”。四川省政务服务网与实体政务大厅应在服务引导、同源数据发布的层次上进行充分互联集成。', 'https://dzsxhx.sczwfw.gov.cn/?areaCode=511722000000', 1, 99, 1, 97, 1, '2025-01-21 16:26:04', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_basic
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_basic`;
CREATE TABLE `mortals_xhx_sst_basic`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `titleName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '标题名称',
  `logoUrl` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Logo图片地址',
  `appletCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '小程序二维码图片地址',
  `wechatCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '微信微博二维码图片地址',
  `saverTime` int(8) NULL DEFAULT NULL COMMENT '屏保时间单位分',
  `saverPic` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '屏保图片地址',
  `carouselPic` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '轮播图片地址',
  `support` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '技术支持',
  `sponsor` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '主办单位',
  `organizer` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承办单位',
  `record` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备案号',
  `elderEnable` tinyint(2) NOT NULL COMMENT '启用长辈模式0不启用1启用',
  `countdown` tinyint(2) NULL DEFAULT 0 COMMENT '操作倒计时单位分',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '基础配置';

-- ----------------------------
-- Records of mortals_xhx_sst_basic
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_sst_basic` VALUES (1, 1, 'xxxx服务中心', 'file/fileupload/1737429612620.png', '', '', 5, '', '', 'xxxxxx有限公司', 'xx市政务服务和非公经济发展局', 'xxxxxx有限公司', '蜀', 1, 0, 1, '2022-12-26 14:32:21', 1, '2025-01-21 16:26:04'), (2, 1, '标题名称', 'Logo图片地址', '小程序二维码图片地址', '微信微博二维码图片地址', 5, '屏保图片地址', NULL, '技术支持', '主办单位', '承办单位', '备案号', 1, 0, 1, '2022-12-26 14:45:51', NULL, NULL), (3, 3, '宜宾政务服务中心', 'file/fileupload/1673419920611.png', 'file/fileupload/1673419905061.png', 'file/fileupload/1673419907238.png', 5, 'file/fileupload/1673419943480.png,file/fileupload/1673419946254.jpg', NULL, '成都技术公司', '成都技术公司', '成都技术公司', '成都技术公司', 1, 0, 1, '2023-01-11 14:52:44', 1, '2023-01-11 16:46:27'), (4, 1, '标题名称', 'Logo图片地址', '小程序二维码图片地址', '微信微博二维码图片地址', 5, '屏保图片地址', NULL, '技术支持', '主办单位', '承办单位', '备案号', 1, 0, 1, '2023-02-20 15:33:00', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_device
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_device`;
CREATE TABLE `mortals_xhx_sst_device`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `deviceName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '设备名称',
  `deviceCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编码',
  `deviceType` tinyint(2) NULL DEFAULT NULL COMMENT '设备类型1证照柜',
  `deviceMac` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'Mac地址',
  `deviceFirmname` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备厂商',
  `ip` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备IP地址',
  `port` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '端口号',
  `resolution` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备分辨率',
  `leadingOfficial` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人',
  `telephone` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '负责人电话',
  `longitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备经度',
  `latitude` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备纬度',
  `building` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼宇',
  `floor` tinyint(2) NULL DEFAULT NULL COMMENT '所在楼层',
  `managePWD` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '管理员密码',
  `remark` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '设备状态，0：未激活，1：离线:2：在线',
  `enabled` tinyint(2) NULL DEFAULT NULL COMMENT '启停状态，0：停用,1：启用',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '终端列';

-- ----------------------------
-- Records of mortals_xhx_sst_device
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_sst_skin
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_sst_skin`;
CREATE TABLE `mortals_xhx_sst_skin`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteId` bigint(20) NOT NULL COMMENT '站点id',
  `skinName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '皮肤名称',
  `skinCode` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '皮肤编码',
  `createUserId` bigint(20) NOT NULL COMMENT '创建用户',
  `createTime` datetime(0) NOT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '皮肤配置';

-- ----------------------------
-- Records of mortals_xhx_sst_skin
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_table_index
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_table_index`;
CREATE TABLE `mortals_xhx_table_index`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `tableName` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表名称',
  `tableMark` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '表标识',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '分表索引信息';

-- ----------------------------
-- Records of mortals_xhx_table_index
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_task
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_task`;
CREATE TABLE `mortals_xhx_task`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务名称',
  `taskKey` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务关键字，区分任务执行流程',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '任务状态，0：未启动，1：执行中，默认0',
  `excuteService` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行服务',
  `excuteParam` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '任务执行参数',
  `excuteHost` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '任务执行主机，为空表示不限制任务的执行主机，多个用逗号分隔',
  `excuteStrategy` tinyint(2) NULL DEFAULT 1 COMMENT '执行策略，1：按日，2：按周，3：按月，4：按间隔时间，默认1',
  `excuteDate` int(11) NULL DEFAULT 0 COMMENT '执行日期，按日：则为0；按周：则为1-7；按月：则为：1-31；按间隔时间：则为间隔时间，单位：秒；默认0',
  `excuteTime` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '00' COMMENT '执行时间，格式：HH:mm，默认：00:00',
  `remark` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `lastExcuteHost` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后执行主机',
  `lastExcuteTime` datetime(0) NULL DEFAULT NULL COMMENT '最后执行时间',
  `interimExcuteStatus` tinyint(2) NULL DEFAULT 0 COMMENT '临时执行状态，0：未启用，1：立即执行并保留，2：立即执行并删除，默认0',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '任务信息';

-- ----------------------------
-- Records of mortals_xhx_task
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_task` VALUES (2, '分表创建任务', 'tableIndexService', 0, 'tableIndexService', NULL, NULL, 1, 0, '00:30', NULL, '192.168.0.221', '2025-01-22 00:30:00', 0, '2021-08-12 11:07:23', 1, '系统管理员'), (3, '省平台数据汇聚任务', 'provinceConvergeTask', 0, 'ProvinceConvergeTask', NULL, NULL, 1, 0, '23:30', NULL, '192.168.0.221', '2025-01-21 23:30:01', 0, '2023-06-12 17:16:01', 1, '系统管理员');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_uploadfile
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_uploadfile`;
CREATE TABLE `mortals_xhx_uploadfile`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'ID，主键，自增长',
  `fileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件名称',
  `filePath` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件路径',
  `fileType` tinyint(2) NULL DEFAULT NULL COMMENT '文件类型，1 excel ,2 img,3 zip, 4 pdf',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUser` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '上传文件';

-- ----------------------------
-- Records of mortals_xhx_uploadfile
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) NULL DEFAULT NULL COMMENT '用户类型(0.系统用户,1.普通用户,2.工作人员)',
  `siteIds` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属站点id,多个逗号分隔',
  `areaCodes` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '所属区域code,多个逗号分隔',
  `status` tinyint(2) NULL DEFAULT NULL COMMENT '用户状态(0.停用，1.正常，2.冻结，3.销户，4.离职)',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime(0) NULL DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '最后一次登录地址',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户信息业务';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
BEGIN;
INSERT INTO `mortals_xhx_user` VALUES (1, 'admin', 'de7abfba6f99cb20b794867cdf664445', NULL, '系统管理员', '13808095770', NULL, NULL, NULL, 1, '1', '510921000000', 1, '2022-06-02 09:12:26', 1, 'admin', '2022-06-02 09:12:26', '');
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_apply
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_apply`;
CREATE TABLE `mortals_xhx_user_matter_apply`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `userId` bigint(20) NOT NULL COMMENT '站点id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项ID',
  `matterName` varchar(1024) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项名称',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `applyCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报编号',
  `applyAddr` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报地址',
  `deviceName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报设备名称',
  `applyPerson` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申请人姓名',
  `phoneNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '联系电话',
  `idCard` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '证件号码',
  `deptName` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项所属部门',
  `applyDate` datetime(0) NULL DEFAULT NULL COMMENT '申报时间',
  `status` tinyint(2) NULL DEFAULT 0 COMMENT '受理状态0未受理1已受理',
  `applyWay` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '申报方式',
  `storeDevice` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '存储设备',
  `boxNum` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '箱体编号',
  `storeDate` datetime(0) NULL DEFAULT NULL COMMENT '存件时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报信息';

-- ----------------------------
-- Records of mortals_xhx_user_matter_apply
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_details
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_details`;
CREATE TABLE `mortals_xhx_user_matter_details`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `applyrId` bigint(20) NOT NULL COMMENT '用户申报id',
  `datumId` bigint(20) NULL DEFAULT NULL COMMENT '材料id',
  `matterId` bigint(20) NULL DEFAULT NULL COMMENT '事项id',
  `matterCode` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '事项编码',
  `shortName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料简称',
  `fullName` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '材料全称',
  `fileName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '附件名称',
  `previewUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '文件预览地址',
  `formContent` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '填单表单内容',
  `formTemplate` text CHARACTER SET utf8 COLLATE utf8_general_ci NULL COMMENT '填单表单模板',
  `templateUrl` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '模板文件地址',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报明细';

-- ----------------------------
-- Records of mortals_xhx_user_matter_details
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_user_matter_examine
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user_matter_examine`;
CREATE TABLE `mortals_xhx_user_matter_examine`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `applyrId` bigint(20) NOT NULL COMMENT '用户申报id',
  `acceptPerson` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '受理人员',
  `acceptResult` tinyint(2) NULL DEFAULT NULL COMMENT '受理结果1通过2拒绝',
  `acceptOpinion` varchar(512) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '受理意见',
  `acceptDate` datetime(0) NULL DEFAULT NULL COMMENT '受理时间',
  `createUserId` bigint(20) NULL DEFAULT NULL COMMENT '创建用户',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `updateUserId` bigint(20) NULL DEFAULT NULL COMMENT '更新用户',
  `updateTime` datetime(0) NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '用户申报事项审批';

-- ----------------------------
-- Records of mortals_xhx_user_matter_examine
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for mortals_xhx_valid_code
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_valid_code`;
CREATE TABLE `mortals_xhx_valid_code`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID，主键，自增长',
  `code` varchar(10) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '验证码',
  `url` varchar(500) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验地址，email校验使用',
  `mobile` varchar(21) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验手机号',
  `email` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '校验邮箱',
  `type` tinyint(2) NULL DEFAULT 0 COMMENT '校验方式，0：图片校验，1：手机校验，2：邮箱校验，默认0',
  `sessionId` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '会话ID',
  `ip` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'IP地址',
  `createTime` datetime(0) NULL DEFAULT NULL COMMENT '创建时间',
  `lapseTime` datetime(0) NULL DEFAULT NULL COMMENT '失效时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '验证码信息';

-- ----------------------------
-- Records of mortals_xhx_valid_code
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for yth_matter
-- ----------------------------
DROP TABLE IF EXISTS `yth_matter`;
CREATE TABLE `yth_matter`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键id',
  `tid` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项id',
  `tcode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项code',
  `tname` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '从政务系统来的事项name',
  `deptcode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '部门编号',
  `type` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '主题类型',
  `dirListCode` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '目录清单编码',
  `eventTypeShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事项类型名称',
  `performHierarchyShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '行使层级名称',
  `runSystemShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '运行系统名称',
  `performDeptTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施主体性质',
  `legalTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '法定办结时限',
  `promiseTimeLimitShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '承诺办结时限',
  `jointReviewInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联审信息',
  `jointInfoShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '联办机构',
  `doThingTypeShow` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理类型',
  `isChargesShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否收费',
  `appoveObjectShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '服务对象',
  `appoveTimeLimitShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办件类型',
  `goveServiceCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否进驻中心',
  `isGoveCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否纳入政务服务中心',
  `isConvenientCenterShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否纳入便民服务中心',
  `pubTimeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '公示时限',
  `certificationLevelsShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '认证等级需求',
  `isOnlineSubscribeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否网上预约(窗口办',
  `isOnlinePayShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '网上支付',
  `isExpressTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物流快递(窗口办理选',
  `isExpressTakeOnlineShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '物流快递(网上办理选',
  `cousultingTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '咨询电话',
  `supervisoryTelephoneShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '投诉电话',
  `handleTimeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办公时间',
  `handlePlaceShow` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办公地址',
  `daysTypeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '节日类型',
  `isDoorTakeShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持上门收取申请',
  `tradeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '行业',
  `isApplyProvinceShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持全省范围就近',
  `isProvinceAcquisitionShow` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '是否支持全省范围就近',
  `eventSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '事项来源',
  `powerSourceShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '权力来源 ',
  `operatScopeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '通办范围 ',
  `applyresultTypeShow` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审批结果类型',
  `typeOfReview` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审查类型',
  `enforcement` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施机构',
  `entrustmentDepartmen` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '委托部门',
  `serviceClassification` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '服务主题分类',
  `licenseNumber` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '许可数量',
  `specialProcedure` varchar(64) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '通办范围',
  `number` int(5) NOT NULL COMMENT '办事者到办理现场次数',
  `inquire` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理查询',
  `handlingresultNames` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '办理结果名称',
  `sampleApprovalResults` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '审批结果样本',
  `sort` int(11) NOT NULL COMMENT '排序',
  `mattertype` tinyint(1) NOT NULL COMMENT '是否样表展示1是 0否',
  `clicknum` bigint(20) NOT NULL,
  `performDeptName` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '实施主题',
  `html` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT 'html存储地址',
  `eventType` char(5) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL COMMENT '全债清单类型',
  `shardKey` int(11) NOT NULL,
  `parson` tinyint(1) NOT NULL COMMENT '个人1',
  `lengal` tinyint(1) NOT NULL COMMENT '法人 1',
  `english_name` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '英语事项名',
  `new` tinyint(1) NOT NULL DEFAULT 0,
  `legalTimeLimitInfo` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '法定办结时限说明',
  `promiseTimeLimitInfo` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '承诺办结时限说明',
  `valid` varchar(16) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT '' COMMENT '事项状态',
  `onlineType` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `istown` tinyint(1) NOT NULL DEFAULT 0 COMMENT '是否乡镇 1是',
  `chargesShow` varchar(256) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '收费标准及依据',
  `onlineUrl_zxsq` varchar(128) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL DEFAULT '' COMMENT '在线申请地址',
  `isznshow` tinyint(2) NULL DEFAULT 1 COMMENT '办事指南是否展示 用于自建事项',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = MyISAM AUTO_INCREMENT = 1 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '事项表';

-- ----------------------------
-- Records of yth_matter
-- ----------------------------
BEGIN;
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
